.ccm-block-page-list-page-entry:first-child {
	padding-top: 0;
}

.ccm-block-page-list-page-entry:last-child {
	border-bottom: 0;
}

.ccm-block-page-list-page-entry {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #337ab7;
}

.ccm-block-page-list-title {}
.ccm-block-page-list-title a {}

.ccm-block-page-list-date {
    color: grey;
}

.ccm-block-page-list-description {
    margin-top: 12px;
    line-height: 1.4;
    
    font-size: 16px;
}